[Padre-trac] [Padre] #404: Padre::DocBrowser::POD 0.37 contains syntax that is only available in perl 5.10.0, so will not pass t\00-compile.t

Padre trac at perlide.org
Fri Jun 26 22:58:47 PDT 2009


#404: Padre::DocBrowser::POD 0.37 contains syntax that is only available in perl
5.10.0, so will not pass t\00-compile.t
-----------------------+----------------------------------------------------
 Reporter:  CSJewell   |       Owner:       
     Type:  defect     |      Status:  new  
 Priority:  critical   |   Milestone:       
Component:  podviewer  |     Version:  trunk
 Keywords:             |  
-----------------------+----------------------------------------------------
Changes (by CSJewell):

 * cc: perl@… (added)


Comment:

 Meant my($doc,$section) = $query =~ m|([!^/]+)(?>(?:/?))(?>(.*))|;

-- 
Ticket URL: <http://padre.perlide.org/trac/ticket/404#comment:1>
Padre <http://padre.perlide.org/>
Perl Application Development and Refactoring Environment


More information about the Padre-trac mailing list